
BHP150 | AZD 1222 - Bug #5381

Subject Requisition Q11

12/09/2021 14:14 - Coulson Kgathi

Status: Resolved Start date: 12/09/2021

Priority: Normal Due date:

Assignee: Moses Chawawa % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

The form refuses to save saying the field is required for question 11 even though one fills it

History

#1 - 12/09/2021 16:38 - Moses Chawawa

- Status changed from New to Feedback

Q11 depends on Q9

#2 - 12/09/2021 16:47 - Moses Chawawa

- Status changed from Feedback to Resolved

#3 - 13/09/2021 18:38 - Moses Chawawa

- Assignee set to Moses Chawawa
